cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Donal Lafferty <donal.laffe...@citrix.com>
Subject RE: [ACS42] Regarding HyperV is support with 4.2
Date Fri, 12 Jul 2013 12:19:57 GMT
AFAIK, the UI was updated for Master, and not 4.1 or 4.2, but...

You can make the message go away by installing the Hyper-V plugin's server component.  It
is undergoing functional testing, and it should appear in a Review Board request towards the
end of the day.
 
If you want to control a Hyper-V server, install the agent.  The source is at https://github.com/lafferty/cshv3.
 An ASF-compatible build and deploy strategy should be worked out in the next week or so.
 However, it's the agent is not production quality.

DL

> -----Original Message-----
> From: Sailaja Mada [mailto:sailaja.mada@citrix.com]
> Sent: 12 July 2013 6:24 AM
> To: dev@cloudstack.apache.org
> Subject: [ACS42] Regarding HyperV is support with 4.2
> 
> Hi,
> 
> This is regarding HyperV  support with 4.2.  While adding the cluster /Host ,
> Hyperv is getting listed in the dropdown for selection.
> 
> But when I tried to add It failed with "Could not find corresponding resource
> manager for Hyperv".
> 
> AFAIK, we do not support Hyperv with 4.2 .   Is it UI issue ?  Please correct me
> about this.
> 
> Thanks,
> Sailaja.M
> 


Mime
View raw message